body { background-color:#2b2b2b }
h1 { font: normal 30px/35px Open Sans;  color:#2b2b2b; }
h2 { font: normal 36px/43px Open Sans;  color:#2b2b2b; }
h3 { font: bold 18px/24px Open Sans;  color:#2b2b2b; }
h4 { font: normal 14px/20px Open Sans;  color:#2b2b2b; }
h5 { font: normal 12px/18px Open Sans;  color:#2b2b2b; }
h6 { font: normal 12px/18px Open Sans;  color:#2b2b2b; }
body { font-weight: normal;}
.logo_h__txt, .logo_link { font: normal 40px/48px Lato;  color:#e94e1b; }
.sf-menu > li > a { font: normal 18px/23px Open Sans;  color:#FFFFFF; }
.nav.footer-nav a { font: normal 12px/18px Open Sans;  color:#898989; }

.copyright {
  background-color: white;
  height:20px;
 padding:0px 0px 0px 0px;
}
.search-form {display:none;}
h1.title-header{
color: #2b2b2b;
    font: 25px/32px Open Sans;
}
.header-banner h2 {
    font-size: 35px;
}

.footer-widgets{padding-left:15px;}
.footer-widgets .widget-title {
    margin: 40px 0 11px;
}
.footer-text {
    text-align: left;
}


p {
    margin-bottom: 14px;
}
.header-banner {background-image:none;}
.content_box.style-1 {background-image:none;}

a.custom_li {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 0 18px;
    overflow: visible;
    color:#2b2b2b;
}
a.custom_li:hover, a.custom_li:focus{
   text-decoration:none;
   color:#4490a8;
}

.title-box_primary {
    font-size: 34px;
}
.service-box {
   padding-top:5px;
    padding-bottom: 0px;
}

.camera_wrap .camera_pag .camera_pag_ul {
display:none;
}

.footer-widgets {
    padding: 0 0 46px 33px;;
}

.header .top-row {display:none;}

.style-2 div div div.service-box {
    padding-bottom: 0;
    padding-top: 5px;
    text-align: left;
}

.graytest {
    background-color: #ededed;
}



.add {font-size:16px;font-weight:bold;}
.addsubtext {font-size:16px;}
.addsubtext a{font-size:16px;}

div.address {}

#map  {display:none;}

.breadcrumb__t {
    display: none;
}

#content {
    padding-top:35px;
}

.cb {clear:both;height:8px}
.cbb {clear:both;height:22px}

.cbfix {clear:both;height:8px}
.cbbfix {clear:both;height:7px}





.marginset .content_box {margin-bottom:0px;}

.content-holder {
    padding-bottom: 25px;
}

.sizeselect {width:100%}
.wpcf7-form textarea {height:140px}
.appset {margin-left:20px;}

.related-posts {display:none;}
.post-author {display:none;}
p.nocomments {display:none;}


#sidebar {
    padding-top: 27px;
}
#sidebar .widget {
    padding-bottom: 25px;
}
#sidebar .widget-title {
    margin-bottom: 15px;
    margin-top: 22px;
}
#sidebar .widget-title {
    font-size: 27px;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 0 21px;
}

div.subtext div div .service-box_txt {
    height: 141px;
    margin-bottom: 20px;
}
.btnleft {float:left;}

.post__holder .post-header .post-title {
    font-size: 28px;
    line-height: 1.2em;
}

.post__holder .post-header .post-title {
    margin-bottom: 15px;
}

.post__holder .btn-primary {
    font-size: 18px;
    padding: 7px 18px 10px;
}

.center {text-align:center}
.leftside {text-align:left;}
.home .content_box.style-2 > h2.marginfix {margin:0; margin-bottom:30px;}

.tablepress-table-name {
	font-size: 18px;
	background-color: #4490a8;
	color: white;
	text-align: center;
}

h2.tablepress-table-name {
	margin: 0;
}

.tablepress thead tr th {
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
}

.tablepress .row-1 .column-1,
.tablepress .row-1 .column-2,
.tablepress .row-1 .column-3,
.tablepress .row-1 .column-4 {
	background-color: #4490a8;
	color: white;
}

.tablepress {
	border: 1px solid #ddd;
	border-top: 1px solid white;
}

.tablepress tbody td,
.tablepress tfoot th {
	border: 1px solid lightgray;
}

.tablepress td,
.tablepress th {
	padding: 10px;
	text-align: left;
	color: black;
}

.odd {
    background-color: #f6f6f6;
}
.even {
    background-color: white;
}

.header-banner-two {
	
	background-color: white;
	background-repeat: no-repeat;
	background-position: 50% bottom;	
	padding: 30px;
	position: absolute;
	left: 0;
    top:44px;	
	max-width: 300px;
	.box-sizing(border-box);

	@media (min-width: 1200px) {
		padding: 55px 49px 59px 49px;		
		max-width: 370px;	
        top: 44px;			
	}
	
}

@media (max-width: 480px) {

	.header-banner-two {
			margin-top:40px;
			max-width: 230px;
			position:relative;
			text-align:left;
	}
	
	.header-banner-two h2 {
			font-size:32px;
			margin-bottom:23px;
			
	 }
	   .slider{display:none;}
	   .sliderhide {clear:both;height:120px;}
}

@media (min-width: 480px) and (max-width: 768px) {
 
		.header-banner-two {
			margin-top:40px;
			max-width: 230px;
			position:relative;
			text-align:left;
	    }
		
		.header-banner-two h2 {
			font-size:32px;	
	    }
		.slider{display:none;}
		.sliderhide {clear:both;height:120px;}
}

@media (min-width: 768px) and (max-width: 979px) {
	    .header-banner-two {max-width: 228px;}
		.header-banner-two h2 {
			font-size:32px;
			margin-bottom:15px;			
	    }
		
		.header-banner-two {
			margin-top:0px;
	    }
}

@media (min-width: 979px) and (max-width: 1200px) {
		.header-banner-two h2 {
			margin-top:20px;
			font-size:32px;
			margin-bottom:15px;
			
			
	    }
}
	
@media (min-width: 1200px) {
		.header-banner-two h2 {
			margin-top:19px;
			font-size:35px;
			margin-bottom:46px;
			
	    }
		
}

.opensans {font-family: Open Sans;font-style:italic;font-size:17px;}
.weighter {font-weight:100;}